    // Funktion zum Laden des Kalenders über AJAX
    function loadCalendar(month, year) {
    // Erstelle ein XMLHttpRequest-Objekt
    var xhr = new XMLHttpRequest();

    // Definiere die URL zum Laden des Kalenders (angepasst an deine Bedürfnisse)
    var url = '/wp-content/plugins/bdp-kompass/modules/calendar/ajax-calendar.php?month=' + month + '&year=' + year;

    // Öffne eine GET-Anfrage
    xhr.open('GET', url, true);

    // Setze die Callback-Funktion für die Antwort
    xhr.onreadystatechange = function () {
    if (xhr.readyState == 4 && xhr.status == 200) {
    // Aktualisiere den Inhalt des Container-Divs mit der Kalenderantwort
    document.getElementById('calendarContainer').innerHTML = xhr.responseText;
}
};

    // Sende die Anfrage
    xhr.send();
}
